/**
 * Template: snow-monkey
 * Theme Name: pcsky-original
 * 
 */
.fv-flex-wrap {
  flex-direction: row-reverse;
}
.fv-ttl {
  text-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
  line-height: 3.5rem;
}
.fv-box {
  border-radius: 16px;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
.fv-txt-yellow {
  font-weight: 500;
  line-height: 1.7rem;
}
.fv-txt-yellow3 {
  font-weight: 500;
  line-height: 1.7rem;
}
.fv-txt-yellow strong {
  color: #ffa227;
  font-size: 1.6rem;
  font-weight: 800;
}
.fv-txt-yellow3 strong {
  color: #ffa227;
  font-size: 1.3rem !important;
  font-weight: 800;
}
.fv-img img {
  border-radius: 13px;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
.fv-txt {
  text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
.fv-btn-tel a {
  background-color: #fe6b35;
  border-radius: 50px;
  position: relative;
  padding-left: 45px;
}
.fv-btn-tel a::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 10px;
  width: 100%;
  height: 100%;
  background: url("https://pcsky.jp/wp-content/uploads/2025/10/image-4.png")
    no-repeat;
}
.fv-btn-line a {
  position: relative;
  background-color: #3bb900;
  border-radius: 50px;
  padding-left: 55px;
}
.fv-btn-line a::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 10px;
  width: 100%;
  height: 100%;
  background: url("https://pcsky.jp/wp-content/uploads/2025/10/image-3.png")
    no-repeat;
}
.top-sec-2 {
  position: relative;
}
.top-sec-2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("https://pcsky.jp/wp-content/uploads/2025/10/Mask-group.png")
    no-repeat;
  z-index: -1;
}
.top-sec-2-box {
  border-radius: 16px;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
.top-sec-2-box-btn {
  width: 85%;
}
.top-sec-2-box-btn a {
  border-radius: 50px;
}

@media screen and (max-width: 1023px) {
  .fv {
    margin-top: 60px;
  }
}
@media screen and (max-width: 781px) {
  .br-pc {
    display: none;
  }
  .fv-ttl {
    line-height: 2.1rem;
    font-size: 1.8rem !important;
    text-align: center;
  }
  .fv-txt {
    font-size: 1rem !important;
  }
  .fv-btn-tel a {
    font-size: 13px;
  }
  .fv-btn-line a {
    font-size: 13px;
  }
  .fv-box {
    display: flex;
    align-items: center;
  }
  .fv-box figure {
    width: 25%;
  }
  .fv-box p {
    width: 75%;
    text-align: left;
  }
  .fv-txt-yellow {
    text-align: left;
  }
  .top-sec-2-box {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .top-sec-2-box-txt {
    text-align: left !important;
  }
  .top-sec-2::before {
    background: url("https://pcsky.jp/wp-content/uploads/2025/10/Mask-group.png")
      no-repeat left top / contain;
      top: 10px;
    left: -40vw;
  }
}

@media screen and (max-width: 389px) {
    .fv-ttl {
    font-size: 1.7rem !important;
  }
  .fv-txt {
    font-size: 0.9rem !important;
  }
  .fv-btn-tel a {
    font-size: 12px;
  }
  .fv-btn-line a {
    font-size: 12px;
  }
}
